/*
''template details start''
'name:Drystack i360
'primary:true
'serial:14293
'cssFile:drystack_02.css
'aspFile:drystack_02.asp
''template details end''
*/

body
{
	font-family: sans-serif;
	font-size:12px;
	color:#333;
	border:0px;
	line-height:150%;
	background: url(/~images/template/Drystack/background_tile.jpg) repeat-x top center;
}
td
{
	font-family: sans-serif;
	font-size:12px;
	color:#333;
	border:0px;
	line-height:150%;
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#106085;
	font-weight:900;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:navy;
	margin-bottom:0px;
}
h3
{
	font-family: Arial, Helvetica, sans-serif;
	margin-left:10px;
	font-size:12px;
	color:navy;
}

a {
	text-decoration: underline;
	color: #000080;
}

a:hover {
	text-decoration: underline;
	color:#D2222A;;
}

/* TOP NAV */

.nav-border {
	padding: 5px;
}

#nav {
	background:#fff;
	width:100%;
}

#nav table {
	background:#CCD1D2 url(/~images/template/Drystack/navCurve_top.gif) bottom right no-repeat;
	width:100%;
	border-collapse: collapse; 
}

#nav table tr td {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
}

#nav table tr td.current {
	background:#1E1082;
	color:#fff;
}

#nav table tr td a,
#nav table tr td a:visited,
#nav table tr td a:active,
#nav table tr td a:link {
	padding:3px 15px;
	color:#1E1082;
	text-decoration:none;
	display:block;
	text-align: center;
}

#nav table tr td a:hover {
	background:#B4B8B9;
}

#nav table tr td.current a,
#nav table tr td.current a:visited,
#nav table tr td.current a:active,
#nav table tr td.current a:link {
	color:#fff;
	text-decoration:none;
}

#nav table tr td.current a:hover {
	color:#fff;
}

/* BOTTOM NAV */

.bottomnav-border {
	padding: 5px;
}

#bottomnav table {
	background:#CCD1D2 url(/~images/template/Drystack/navCurve_bottom.gif) bottom left no-repeat;
	width:100%;
	border-collapse: collapse; 	
}

#bottomnav table tr td {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	text-transform:uppercase;
	font-size:10px;	
}

#bottomnav table tr td.current {
	color:#1E1082;
}

#bottomnav table tr td a,
#bottomnav table tr td a:visited,
#bottomnav table tr td a:active,
#bottomnav table tr td a:link {
	padding:4px 15px;
	color:#1E1082;
	text-decoration:none;
	display:block;
	text-align: center;
}

#bottomnav table tr td a:hover {
	background:#B4B8B9;
	color:#fff;
}

#bottomnav table tr td.current a,
#bottomnav table tr td.current a:visited,
#bottomnav table tr td.current a:active,
#bottomnav table tr td.current a:link {
	color:#fff;
	text-decoration:none;
}

#bottomnav table tr td.current a:hover {
	background:#CCD1D2
	color:#1E1082;
}

/* OTHER */

.contents {
	background:#fff;
	padding:0px;
	text-align:left;
}

.subnavlink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	display:block;
	text-align:right;
	padding:0px;
	margin:0px;
	padding-right:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.navbottomlink
{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.subhead
{
color: #1f0e80; 
font-size: 13px; 
font-weight: bold; 
line-height: 17px; 
}

.leftadrpanel 
{ 
font-size: 11px; line-height: 14px; padding-left: 10px; 
}

.structural
{
	padding: 0;
	margin: 0;
	border-width: 0;
	border-style: solid;
	border-color: black;
}

form
{
	margin:0px;
}

.copyright
{
text-align:center;
font-weight:900;
font-size:10px;
font-family:verdana;
color:black;
}

.foot {
	font-size:10px;
}

/* NEWS CRAP

.newsHeadRow_0
{
	background:#FFFFFF;
}
.newsBodyRow_0
{
	background:#ECECEC;
}


.newsHeadRow_1
{
	background:#FFFFFF;
}
.newsBodyRow_1
{
	background:#D3D3D3;
}



.newsTable
{
	border: none;	
}

.newsCellHead
{
	padding:5px;
	border:solid 1px black;
}
.newsCellBody
{
	padding:5px;
	border:solid 1px black;
	border-top:none;
}
.newsGapCell
{
	padding:5px;
}
.newsGapRow
{	
	background:none;
}


.readNews_Headline_Preview a:visited, .readNews_Headline_Preview a:active, .readNews_Headline_Preview a:link,
{
	font-family: verdana;
	font-size:14px;
	color:#106085;
	font-weight:900;	
	margin:0px 0px 10px 0px;

}
.readNews_Article_Preview
{
	font-family: verdana;
	font-size:12px;
	color:black;
	margin:15px 0px 15px 0px;

}
	

.readNews_Headline
{
	font-size:20px;
	font-weight:900;
	color:black;
	margin:10px 0px 5px 0px;
}
.readNews_Date
{
	font-size:12px;
	color:#106085;
	font-weight:900;	
	font-style:italic;
}
.readNews_Author
{
	font-size:12px;
	color:black;
	font-weight:900;		
}
.readNews_DivLine
{
	height:1px;
	color:black;
	border: solid 1px black;
	width:100%;
}
.readNews_Article
{
	font-size:12px;
	color:black;
	font-weight:500;
}
.newsHeaderListings p, .newsHeaderListings ul
{
	margin:0px;	
}
.newsHeaderListings ul li
{
	margin-left:30px;	
}
.newsSmallDateLabel
{
	font-size:9px;
	margin-left:10px;
}